# Multimedia results from ventilator splitter and restrictor simulations

    author Daniel Duke <daniel.duke@monash.edu>
    copyright (c) 2021 Monash University
    license GPL-3.0+
    version 1.0.0
    date 07/05/2021
        __   ____________    ___    ______
       / /  /_  ____ __  \  /   |  / ____/
      / /    / /   / /_/ / / /| | / /
     / /___ / /   / _, _/ / ___ |/ /_________
    /_____//_/   /_/ |__\/_/  |_|\__________/

    Laboratory for Turbulence Research in Aerospace & Combustion (LTRAC)
    Monash University, Australia

## License

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program.  If not, see <https://www.gnu.org/licenses/>.

##  Citing

If you use anything from this repository in your research, don't cite github.com. Instead, please cite:

Duke, D.J., Clarke, A.L., Stephens, A.L. et al. A computational fluid dynamics assessment of 3D printed ventilator splitters and restrictors for differential multi-patient ventilation. 3D Print Med 8, 2 (2022). https://doi.org/10.1186/s41205-021-00129-1

https://threedmedprint.biomedcentral.com/articles/10.1186/s41205-021-00129-1
 
## Table of Contents

- 2way_1x2mmR_pce2_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 2mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile in pressure control mode.

- 2way_1x2mmR_pce3_pip.mp4
	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 2mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile with pressure control mode, that holds for a long inspiratory time.

- 2way_1x2mmR_pce4_pip.mp4

	2-way splitter with differential compliances of 0.04/0.08 L/cmH2O. 2mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile in pressure control mode.

- 2way_1x3mmR_pce2_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 3mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile in pressure control mode.

- 2way_1x3mmR_pce3_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 3mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile with pressure control mode, that holds for a long inspiratory time.

- 2way_1x4mmR_pce2_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 4mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile in pressure control mode.

- 2way_1x4mmR_pce3_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. 4mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile with pressure control mode, that holds for a long inspiratory time.

- 2way_noR_pce2_pip.mp4

	2-way splitter with differential compliances of 0.02/0.04 L/cmH2O. No restrictors. Empirical ventilator profile in pressure control mode.

- 4way_1x2mmR_pce2_pip.mp4

	4-way splitter with differential compliances of 0.02 L/cmH2O on the 3 unrestricted ports and 0.04 L/cmH2O on the one restricted port. 2mm restrictor on the higher compliance patient's inspiratory circuit. Empirical ventilator profile in pressure control mode.
